*{
	font-family: "微軟正黑體", "Microsoft JhengHei"," Noto Sans CJK","Xingothic TC","Droid Sans Fallback","PingFang TC","Heiti TC","LiHei Pro","Arial","Helvetica","sans-serif","PMingLiU";
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a{
	text-decoration: none;
}
html, body{
	width: 100%;
	overflow-x: hidden;
	background: url(../img/top_bg.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #f2f4f5;
	font-size: 16px;
	font-family: Helvetica, Microsoft JhengHei, 微軟正黑體, sans-serif;
}

.outer_box{
	padding: 0px;
	margin: 0px;
}
/*header 版頭*/
.topbanner{
	width: 100%;
}
.topbanner .top_title{
	width: 900px;
    height: 900px;
    background: url(../img/top_title.png) no-repeat;
    background-size: contain;
    top: -110px;
    left: 50%;
    margin-left: -450px;
    z-index: 10;
}
.topbanner .top_pic_1{
	position: absolute;
	width: 900px;
    height: 900px;
	background: url(../img/top_title_c.png) no-repeat;
    background-size: contain;
    top: -110px;
    left: 50%;
    margin-left: -450px;
    z-index: 11;
	-webkit-animation: loading 15s infinite linear;
	-moz-animation: loading 15s infinite linear;
	-o-animation: loading 15s infinite linear;
	animation: loading 15s infinite linear;
}
.topbanner .top_pic_2{
	position: absolute;
    width: 350px;
    height: 350px;
    background: url(../img/top_title_time.png) no-repeat;
    background-size: contain;
    top: 520px;
    left: 50%;
    margin-left: -160px;
    z-index: 11;
}
header .top_pic_money{
	position: absolute;
	width: 1920px;
	height: 751px;
	top: 110px;
	left: 50%;
	margin-left: -900px;
	background: url(../img/item_money_01.png) center top no-repeat;
}
/*header 版頭 END*/

/*文字區塊*/
.info_box p {
    font-size: 28px;
    text-indent: 2em;
    letter-spacing: 2px;
    text-align: justify;
    line-height: 1.5em;
	margin-bottom: 50px;
}
.time_box,
.space_box,
.fee_box,
.discount_box,
.org_box,
.coorg_box{
	text-align: left;
	margin-bottom: 40px;
}
.time_box h4,
.space_box h4,
.fee_box h4,
.discount_box h4,
.org_box h4,
.coorg_box h4{
    background-size: contain;
    background-repeat: no-repeat;
    width: 250px;
    height: 48px;
    text-indent: -9999px;
    display: inline-block;
    vertical-align: bottom;
}

.time_box h4{background-image: url(../img/h4_time.png);}
.space_box h4{background-image: url(../img/h4_space.png);}
.fee_box h4{background-image: url(../img/h4_fee.png);}
.discount_box h4{background-image: url(../img/h4_discount.png);}
.org_box h4{background-image: url(../img/h4_org.png);}
.coorg_box h4{background-image: url(../img/h4_coorg.png);    margin-bottom: 10px;}
.coorg_box.adv_box h4{background-image: url(../img/h4_adv.png);}

.time_box p,
.space_box p,
.fee_box p,
.discount_box p,
.org_box p,
.coorg_box p{
    display: inline-block;
    font-size: 36px;
    vertical-align: bottom;
}
.time_box p span,
.space_box p span,
.fee_box p span,
.discount_box p span{
    font-size: 28px;
    margin-left: 20px;
}
.org_box img{
    max-width: 100%;
    max-height: 57px;
    bottom: -12px;
}
.coorg_box img{
    max-height: 34px;
}
.discount_box{
	color: #d4145a;
}
.time_box p a{
	display: inline-block;
    background-color: #26cce9;
    padding: 5px 15px;
    border-radius: 15px;
    color: #fff;
    font-size: 20px;
    top: -2px;
    margin-left: 10px;
    margin-top: 15px;
}
/*文字區塊 END*/

/*我要報名按鈕*/
.goto_apply a{
	background-image: url(../img/apply_btn.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 360px;
    height: 116px;
    display: block;
    margin: 25px auto;
    text-indent: -9999px;
}
.goto_apply a:hover{
	animation: jump 0.3s ease 0s infinite alternate;
	-webkit-animation: jump 0.3s ease 0s infinite alternate;
}
.section_button{
	background-image:  url(../img/top_bg3.png);
	background-position: bottom center;
	background-repeat: no-repeat;
    margin-bottom: -5px;
}

/*我要報名按鈕 END*/

/*區塊共用設定*/
section{
	width: 100%;
	height: auto;
    display: inline-block;
    overflow: hidden;
    background-attachment: fixed;
}
.container_box{
	width: 100%;
	max-width: 1240px;
	margin: 0 auto;
	margin-bottom: 50px;
	text-align: center;
    z-index: 10;
}
.container_box h3{
	display: inline-block;
	text-align: center;
    width: 500px;
    height: 100px;
    margin: 30px auto;
    background-size: contain;
    background-repeat: no-repeat;
    text-indent: -9999px;
    background-position: center;
}
.section_guest:before,
.section_life:before,
.section_beauty:before,
.section_other:before{
	content: "";
    position: absolute;
    display: block;
    background: url(../img/shadow_up.png) no-repeat;
    background-position: top center;
    width: 100%;
    height: 23px;
}
.section_guest:after,
.section_life:after,
.section_beauty:after,
.section_other:after{
	content: "";
    position: absolute;
    display: block;
    background: url(../img/shadow_down.png) no-repeat;
    background-position: bottom center;
    width: 100%;
    height: 23px;
    bottom: 0;
}
.money_bg {
    opacity: 0;
    position: absolute;
    width: 1920px;
    height: 751px;
    bottom: -150px;
    left: 50%;
    margin-left: -900px;
    background: url(../img/item_money_01.png) center top no-repeat;
}
/*區塊共用設定 END*/

/*時程表*/
.schedule_box {
    display: block;
    margin: 0 auto;
    width: 100%;
}
.schedule_list div {
    padding: 15px;
    font-size: 20px;
}
.schedule_list div span{
    font-size: 14px;
    margin-left: 5px;
}
.schedule_list.th{
    background-color: #00afd9;
    font-size: 24px;
    color: #fff;
}
.schedule_list{
    width: 100%;
    display: flex;
    background-color: #dae9f0;
    border-bottom: 1px solid #adadad;
}
.schedule_list .s_title{
    text-align: left;
    width: 100%;
}
.schedule_list .s_time {
    border-right: 1px solid #adadad;
    min-width: 150px;
}
.schedule_list .s_guest {
    border-left: 1px solid #adadad;
    min-width: 380px;
    text-align: left;
}
.schedule_list.th div{
    border: none;
}
/*時程表　END*/

/*邀約中與談貴賓*/
.section_guest{background-image: url(../img/guest_bg.jpg);}
.section_guest h3{background-image: url(../img/title_guest.png);}
.section_guest .item_card p{
	color: #fff;
    text-align: left;
}
.section_guest .item_card p.guest_name{
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 10px;
}
.section_guest .item_card p.guest_position{
	font-size: 20px;
    line-height: 24px;
}

.section_guest .item_card .item_info .name a{color: #ce5134;}
.section_guest .item_card .item_info .discount,
.section_guest .item_card .item_info .discount a{color: #353535;}
.section_guest .item_card .item_link a{color: #be5c2a;}
.section_guest .item_card .item_link a span {color: #FF5722;}
/*邀約中與談貴賓 END*/

/*內頁表單*/
.section_page{
	background-color: #f2f4f5;
	padding-top: 50px;
}
.topbanner.page_top{
	height: 400px;
	background-image: url(../img/guest_bg.jpg) ;
	background-size: contain;
	background-repeat: repeat-x;
}
.topbanner.page_top .top_title{
	text-indent: -9999px;
    height: 260px;
    background: url(../img/page_top_title.png) no-repeat;
    background-size: contain;
    top: 60px;
    left: auto;
    margin-left: auto;
    z-index: 10;
    width: 80%;
    margin: 0 auto;
    max-width: 1240px;
}

input[type="text"] {
    outline: none;
    border: none;
    border-bottom: solid 1px #dedede;
    font-size: 16px;
    padding: 12px;
    width: 100%;
}
.page_text p{
    font-size: 20px;
    text-indent: 2em;
    letter-spacing: 2px;
    text-align: justify;
    line-height: 1.5em;
    width: 96%;
	margin: 0 auto;
    margin-bottom: 50px;
}
.page_text p a{    
	color: #00a3d4;
    font-weight: bold;
    transition: all .3s;
}
.page_text p a:hover{    
	color: #0072d4;
}
.page_text p span{
	font-size: 16px;
	color: #0a819a;
}
.page_data{
	width: 96%;
	margin: 0 auto;
}
.dataItem{
	margin-bottom: 20px;
}
.dataBox h4 {
    color: #171c61;
    font-weight: 700;
    font-size: 24px;
    text-align: left;
    padding-bottom: 10px;
}
h4.requir:before {
    content: "*";
    font-weight: 400;
    color: #68a2de;
    margin-right: 5px;
}
.dataBox h4 span{
    display: block;
    font-size: 16px;
    color: #6b6b6b;
    margin-top: 10px;
    margin-left: 16px;
}
.dataItem .radio-btn ul{
	display: inline-block;
    text-align: left;
}
.btnBox {
    display: inline-block;
    margin: 20px;
}
.btn-orange {
	min-width: 200px;
    padding: 0 20px;
    height: 50px;
    border-radius: 5px;
    background-image: linear-gradient(135deg, #2196F3 0%, #00BCD4 100%);
    box-shadow: 0 5px 14px 0px rgb(182, 197, 206);
    outline: none;
    border: none;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    color: white;
    transition: all .3s;
}
.btn-orange:hover{
  transform:translatey(5px);
  box-shadow: none;
}
body{
  --var-Main-color:#0064a9;
  --var-Secondary-color: #bd470a;
  --var-Secondary-color01: #FF5722;
  --var--Color-matching01: #666;
  --var--Color-matching02: #777;
  --var--Color-matching03: #999;
  --var--Color-matching04: #262626;
  --var--Color-matching05: #000;
  --var--Color-matching06: #fff;
  --var--Color-matching07: #e8e7e7;
}
.w1200{
  max-width: 1170px;
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
}
.w1200-rwd{
  max-width: 1170px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.rwd{
  display: flex;
  flex-wrap: wrap;
}
.d-center{
  justify-content: center;
  margin: 0 auto;
}
.d-end{
  justify-content: end;
  margin: 0 auto;
}
.d-flex-end{
  justify-content: flex-end;
  margin: 0 auto;
}
.d-space-between{
  justify-content: space-between;
  margin: 0 auto;
}
.d-center-a{
  align-items: center;
}
.d-flex-a{
  align-items: flex-end;
}
.text-center{text-align: center;}
.text-right{text-align: right;}
.w50 {width: 50%;}
.w100{width: 100%;}

/* X 置中 */
.x-fork {
    font-size: 20px;
    margin: 10px;
    position: relative;
    bottom: 7px;
}

/*重點*/
.link {
    text-decoration: none;
    line-height: 1;
    position: relative;
    z-index: 0;
    display: inline-block;
    overflow: hidden;
    color: #333;
    vertical-align: bottom;
    transition: color .3s ease-out;
}
.link::before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 2px;
    left: 0;
    -webkit-transform: translateY(calc(100% - 2px));
    transform: translateY(calc(100% - 2px));
    width: 100%;
    height: 100%;
    background: #FF5722;
    transition: -webkit-transform .25s ease-out;
    transition: transform .25s ease-out;
    transition: transform .25s ease-out, -webkit-transform .25s ease-out;
}
.link:hover { 
   color: #fff; 
}
.link:hover::before {
   transform: translateY(0);
   transition: transform .25s ease-out;
}
/*----------------------- 按鈕 ------------------------------*/
.red-btn {
    background: #bd470a;
    color: #fff;
    font-size: 16px;
    padding: 8px 25px;
    border-radius: 3px;
    margin-right: 15px;
    margin-bottom: 10px;
    transition: all .3s;
}
.red-btn:hover{
  border-radius: 50px;
  background-image: linear-gradient(120deg, #ff9800 0%, #FF5722 100%);
}
/*漸層藍色*/
.btn-blue{
    width: 200px;
    height: 50px;
    border-radius: 5px;
    background-image: linear-gradient(135deg, #71a9ff 0%, #86d4ff 100%);
    box-shadow: 0 14px 22px 0px rgba(30, 161, 255, 0.37);
    outline: none;
    border: none;
    cursor: pointer;
    font-size: 24px;
    font-weight: bold;
    color: white;
    transition: all .3s;
}
.btn-blue:hover{
      transform:translatey(10px);
      box-shadow: none;
     background-image: linear-gradient(120deg, #89f7fe 0%, #66a6ff 100%);
}
.btn-blue:active{ opacity: 0.5;}

/*單選題  radio-btn*/
.radio-btn ul, .radio-btna ul{
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
}
.radio-btn li, .radio-btna li{
    display: inline-block;
    position: relative;
    margin-bottom: 7px;
    align-items: flex-end;
    margin-right: 5%;
    background-color: #c6ecff;
    border-radius: 6px;
}
.radio-btn ul li input, .radio-btna ul li input{
  position: absolute;
  visibility: hidden;
}

.radio-btn ul li label, .radio-btna ul li label{
	display: block;
    position: relative;
    z-index: 2;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
    font-size: 20px;
    padding: 10px;
    padding-left: 35px;
    text-align: left;
    z-index: 1;
}
.radio-btn ul li:hover label, .radio-btna ul li:hover label{
  color: var(--var-Main-color);
}

.radio-btn ul li .check, .radio-btna ul li .checka{
     display: block;
    position: absolute;
    border: 2px solid #85aec3;
    border-radius: 100%;
    height: 25px;
    width: 25px;    
    top: 8px;
    left: 5px;
    z-index: 0;
    transition: border .25s linear;
    -webkit-transition: border .25s linear;
}
.radio-btn ul li:hover .check, .radio-btna ul li:hover .checka{
  border: 2px solid var(--var-Main-color);
}
.radio-btn ul li .check::before, .radio-btna ul li .checka::before{
    display: block;
    position: absolute;
    content: '';
    border-radius: 100%;
    height: 15px;
    width: 15px;
    top: 3px;
    left: 3px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}
input:checked ~ .check::before, input.radioa:checked ~ .checka::before{
  background: #0064a9;
}

input:checked ~ label, input.radioa:checked ~ label{
  color: #0064a9;
}

/*下拉選單*/
.custom-select-wrapper select {display: none;}
.custom-select.sources {
    padding-top: 11px;
}
.custom-select-trigger {
    position: relative;
    display: block;
    width: 100%;
    padding: 0 45px 0 10px;
    font-size: 20px!important;
    color: #666;
    line-height: 40px;
    background: var(--var--Color-matching06);
    cursor: pointer;
    /*margin-top: 25px;*/
    border-bottom: solid 1px #dedede;
}
.custom-option {
    position: relative;
    display: block;
    padding: 0 22px;
    border-bottom: 1px solid #b5b5b5;
    font-size: 20px;
    color: #666;
    line-height: 39px;
    cursor: pointer;
    transition: all .4s ease-in-out;
}
.custom-select-trigger:after {
    position: absolute;
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    top: 50%;
    right: 25px;
    margin-top: -3px;
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
    transform: rotate(45deg) translateY(-50%);
    transition: all .4s ease-in-out;
    transform-origin: 50% 0;
}
.custom-select.opened .custom-select-trigger:after {
    margin-top: 3px;
    transform: rotate(-135deg) translateY(-50%);
}
.custom-options {
    position: absolute;
    display: block;
    top: 100%; 
    left: 0; 
    right: 0;
    min-width: 100%;
    border: 1px solid #b5b5b5;
    border-radius: 4px;
    box-sizing: border-box;
    box-shadow: 0 2px 1px rgba(0,0,0,.07);
    background: #fff;
    transition: all .4s ease-in-out;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transform: translateY(-15px);
  }
.custom-select.opened .custom-options {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
    transform: translateY(0);
    z-index: 3;
}
.custom-options:before {
    position: absolute;
    display: block;
    content: '';
    bottom: 100%; right: 25px;
    width: 7px; height: 7px;
    margin-bottom: -4px;
    border-top: 1px solid #b5b5b5;
    border-left: 1px solid #b5b5b5;
    background: #fff;
    transform: rotate(45deg);
    transition: all .4s ease-in-out;
}
.option-hover:before {background: #f9f9f9;}
.custom-option {
    position: relative;
    display: block;
    padding: 0 22px;
    border-bottom: 1px solid #b5b5b5;
    font-size: 16px;
    color: #666;
    line-height: 35px;
    cursor: pointer;
    transition: all .4s ease-in-out;
}
.custom-option:first-of-type {border-radius: 4px 4px 0 0;}
.custom-option:last-of-type {
    border-bottom: 0;
    border-radius: 0 0 4px 4px;
}
.custom-option:hover,
.custom-option.selection {background: #f9f9f9;}

.page_check{
    text-align: left;
    width: 96%;
    margin: 0 auto;
}
.control {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  cursor: pointer;
  font-size: 18px;
  line-height: 28px;
}
.control span{
  font-size: 18px;
  color: #d95900;
}
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background: #e6e6e6;
}
.control input:checked ~ .control__indicator {
  background: #FF5722;
}
.control__indicator:after {
  content: '';
  position: absolute;
  display: none;
}
.control input:checked ~ .control__indicator:after {
  display: block;
}
.control--checkbox .control__indicator:after {
  left: 8px;
  top: 4px;
  width: 3px;
  height: 8px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
/*內頁表單 END*/

/*報名完成*/
.page_done{
    padding: 15px;
}
.page_done p{
	margin-bottom: 15px;
}
.page_done p span{
    font-size: 24px;
    font-weight: bold;
    color: #3852a7;
    display: block;
}
.done_info {
    display: flex;
    max-width: 600px;
    border: 1px solid #4872b3;
    margin: 0px auto;
}
.done_info:not(:last-child){
    border-bottom: none;
}
.done_info .proj{
    width: 200px;
    padding: 10px;
    border-right: 1px solid #4872b3;
}
.done_info .val{
	padding: 10px;
    color: #3852ac;
    width: 400px;
    text-align: left;
}

/*報名完成 END*/

/*go top*/
#page-go-top{
	opacity: 0;
    position: fixed;
    right: 5%;
    bottom: 5%;
    width: 70px;
    height: 70px;
    background-color: rgb(30, 39, 93);
    border-radius: 50%;
    z-index: 50;
    animation: rpu 0.5s ease 0s  alternate;
    -webkit-animation: rpu 0.5s ease 0s  alternate;
}
#page-go-top:before{
    content: "Top";
    display: block;
    text-align: center;
    line-height: 70px;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
}
#page-go-top.is-showed {
    opacity: 1;
    transition-property: opacity;
    transition-duration: 1.0s;
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
/*go top END*/
/*右側問券按鈕+報名按鈕*/
.go-questionnaire, .go-apply, .go-ppt, .go-QA{
    position: fixed;
    right: 5%;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    z-index: 50;
    display: flex;
    align-items: center;
    justify-content: center;
    animation: rpu 0.5s ease 0s  alternate;
    -webkit-animation: rpu 0.5s ease 0s  alternate;
}
.go-questionnaire a, .go-apply a, .go-ppt a, .go-QA a{
    color: #fff;
    font-weight: bold;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.go-questionnaire{
    bottom: calc( 5% + 75px );
    background-color: #d4145a;
}
.go-apply{
    bottom: calc( 5% + 150px );
    background-color: #0089c0;
    display: none;
}
.go-ppt{
    /*bottom: calc( 5% + 300px );*/
    bottom: calc( 5% + 225px );
    background-color: #ff9800;
    /*display: none;*/
}
.go-QA{
    /*bottom: calc( 5% + 225px );*/
    bottom: calc( 5% + 150px );
    background-color: #006790;
    /*display: none;*/
}
.goto_apply{display: none;}
/*右側問券按鈕+報名按鈕*/

/*PPT下載*/
.pptdw_box{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.pptdw_list{
    width: 35%;
    margin-bottom: 30px;
}
.pptdw_list .ptt_name{
    font-size: 20px;
    margin: 15px auto;
}
.pptdw_list .ppt_code img{
    width: 100%;
}
.pptdw_list .ppt_btn a{
    background-color: #2a62a7;
    color: #9ff9ff;
    padding: 10px;
    display: block;
}
/*PPT下載 END*/

/*footer*/
footer{
	text-align: center;
	background-color: #1e233f;
}
footer p{
    padding: 20px 10px;
	color: #fff;
}
/*footer END*/

@media screen and (max-width: 1240px){
	.info_box,
	.time_box,
	.space_box,
	.fee_box,
	.discount_box,
    .org_box,
    .coorg_box{
		max-width: 96%;
		margin: 0 auto;
    	margin-bottom: 40px;
	}
	.container_box{width: 96%;}
}

@media screen and (max-width: 960px){
	html, body{
	    background-image:  url(../img/top_bg2.png);
	}
	.topbanner .top_title{
	    width: 470px;
	    height: 470px;
	    top: -70px;
	    margin-left: -235px;
	}
	.topbanner .top_pic_1 {
	    width: 470px;
	    height: 470px;
	    top: -70px;
	    margin-left: -235px;
	}
	.topbanner .top_pic_2 {
	    width: 200px;
	    height: 200px;
	    top: 270px;
	    margin-left: -100px;
	}
	.info_box p{
	    font-size: 24px;
	}
	.time_box h4, .space_box h4, .fee_box h4, .discount_box h4, .org_box h4, .coorg_box h4{
		width: 200px;
		height: 40px;
	}
	.time_box p, .space_box p, .fee_box p, .discount_box p, .org_box p, .coorg_box p{
	    font-size: 26px;
	}
	.time_box p span, .space_box p span, .fee_box p span, .discount_box p span {
	    font-size: 22px;
	    margin-left: 10px;
	    display: inline-block;
	}
}


@media screen and (max-width: 767px){
	.info_box p {
	    font-size: 20px;
	    margin-bottom: 25px;
	}
	.time_box h4, .space_box h4, .fee_box h4, .discount_box h4, .org_box h4, .coorg_box h4{
	    display: block;
	    margin-bottom: 12px;
	}
	.info_box, .time_box, .space_box, .fee_box, .discount_box, .org_box, .coorg_box{
	    margin-bottom: 15px;
	}
	.section_guest h3{
	    width: 300px;
	}
	.section_guest .item_card p.guest_name{
		font-size: 30px;
		margin-top: 10px;
	}
	.section_guest .item_card p.guest_position {
	    font-size: 16px;
	}
	.goto_apply a{
	    width: 290px;
	}
	.topbanner.page_top{
		height: auto;
		padding-bottom: 10%;
	}
	.topbanner.page_top .top_title{
		top: 20px;
	}
	.topbanner.page_top .top_title{
	    height: 160px;
	}
	.page_text p{
		font-size: 16px;
	}
	.section_page {
	    padding-top: 25px;
	}

        /*時程表*/
    .schedule_box {
        display: block;
        margin: 0 auto;
        width: 100%;
    }
    .schedule_list div {
        padding: 10px;
    }
    .schedule_list div span{
        font-size: 12px;
        margin-left: 5px;
    }
    .schedule_list.th{
        background-color: #00afd9;
        font-size: 20px;
        color: #fff;
    }
    .schedule_list{
        display: block;
    }
    .schedule_list .s_title{
        text-align: center;
        width: 100%;
        font-weight: bold;
    }
    .schedule_list .s_time {
        border-right: none;
        min-width: auto;
        color: #0085a5;
    }
    .schedule_list .s_guest {
        border-left: none;
        min-width: auto;
        text-align: center;
    }
    .schedule_list.th div{
        border: none;
    }
    .schedule_list.th .s_time,
    .schedule_list.th .s_guest{
        display: none;
    }
    /*時程表　END*/
    /*右側問券按鈕+報名按鈕*/
    .go-apply br,.go-questionnaire br{display: none;}
    .go-apply{
        width: 50%;
        border-radius: 0;
        bottom: 0;
        left: 0;
        font-size: 24px;
    animation: none;
    -webkit-animation: none;
    height: 50px;
    }
    .go-questionnaire{
        width: 50%;
        border-radius: 0;
        bottom: 0;
        right: 0;
        font-size: 20px;
    animation: none;
    -webkit-animation: none;
    height: 50px;
    }
    .go-questionnaire a, .go-apply a{
        width: 100%;
        height: auto;
    }
    .go-ppt{
        bottom: calc( 80px + 75px );
    }
    .go-QA{
        bottom: calc( 80px + 150px );
    }
    #page-go-top{
        bottom: 80px;
    }
    footer{
        padding-bottom: 50px;
    }
    .go-questionnaire {width: 100%;}
    /*右側問券按鈕+報名按鈕 END*/


}
@media screen and (max-width: 520px){
    .pptdw_list{
        width: 80%;
    }
}
@media screen and (max-width: 360px){
	.section_guest .item_card p.guest_name{
		font-size: 22px;
	}
	.topbanner.page_top .top_title{
	    height: 130px;
	}
}

/*動畫*/

@-webkit-keyframes loading {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}
@-moz-keyframes loading {
	from {
		-moz-transform: rotate(0deg);
	}
	to {
		-moz-transform: rotate(360deg);
	}
}
@-o-keyframes loading {
	from {
		-o-transform: rotate(0deg);
	}
	to {
		-o-transform: rotate(360deg);
	}
}
@keyframes loading {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

@keyframes jump{
    from{
        top: 0px;
    }
    to{
        top: -5px;
    }
}

@keyframes rpu{
    from{
        right: -6%;
    }
    to{
        right: 5%;
    }
}

